
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "barry", "barry\barry.csproj", "{EEFCA758-199D-4DCD-BFE8-DEE560B7EB98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "barryscheduler", "barryscheduler\barryscheduler.csproj", "{8F6BB7FE-0ADD-4017-A7D6-DBF939163229}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EEFCA758-199D-4DCD-BFE8-DEE560B7EB98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEFCA758-199D-4DCD-BFE8-DEE560B7EB98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEFCA758-199D-4DCD-BFE8-DEE560B7EB98}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{EEFCA758-199D-4DCD-BFE8-DEE560B7EB98}.Release|Any CPU.Build.0 = Debug|Any CPU
		{8F6BB7FE-0ADD-4017-A7D6-DBF939163229}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F6BB7FE-0ADD-4017-A7D6-DBF939163229}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F6BB7FE-0ADD-4017-A7D6-DBF939163229}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F6BB7FE-0ADD-4017-A7D6-DBF939163229}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
